@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'tgu';
    src: url('../fonts/tgu.eot');
    src: url('../fonts/tgu.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tgu.woff') format('woff'),
         url('../fonts/tgu.ttf') format('truetype'),
         url('../fonts/tgu.svg#tgu') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
	display: inline-block;
   font-family: 'tgu';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-arrow:before{
content:'\0041';
position:relative;
top:2px;
left:-8px;
}/*arrow*/

/* common column */

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin-right: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.onerow {
	clear: both;
	overflow: hidden;
}

.soshiki .onerow {
	clear: none;
	overflow:visible;
}

.kouhoushi .col5{
	padding-left:20px;
	box-sizing: border-box;
}

.kouhoushi img {
	width: 100%;
	height: auto;
	border:1px solid #CCC;
}

/* basic setting */
html,body {
    height: 100%;
    text-align: center;
    margin: 0px auto;
}

#wrap {
    position: relative;
    margin: 0px auto;
	padding: 0px 10px;
    width: 960px;
    height: 100%;
    min-height: 100%;
    background-color: #FFFFFF;
    text-align: left;
}

.news-entry #wrap {
width:100%;
padding:0;
margin:0;
position:static;
}

.news-entry section#main {
padding:10px;
}

.news-entry footer {
position:static;
width:100%;
padding:0;
}

body > #wrap { height:auto;}

header#logo {
height:146px;
}

*+html header#logo { height:200px; } /*ie7*/
* html header#logo { height:200px; } /*ie6*/

header h1,
header figure {
	margin:0;
}

header h1,
header figure {
	float:left;
	padding:35px 0 10px 14px;
	width:464px;/*win ff*/
}

header hgroup {
	float:right;
	width:450px;
	height:144px;
}

header hgroup ul.h-menu-01,
header hgroup ul.h-menu-02 {
	margin:0;
	clear:both;
}

header hgroup ul.h-menu-01 li,
header hgroup ul.h-menu-02 li {
	list-style:none;
}

header hgroup ul.h-menu-01 li,
header hgroup ul.h-menu-02 li {
	float:right;
	font-size:12px;
}

header hgroup ul.h-menu-01 li a {
	color:#FFF;
	text-decoration:none;
}

header hgroup ul.h-menu-01 li a.lang {
	background-color:#44A6D9;
	padding:2px 5px;
	margin-right:20px;
	display:block;
}

header hgroup ul.h-menu-01 li a.portal {
	background-color:#AD4D92;
	padding:4px 7px;
	margin-right:10px;
	display:block;
}

header hgroup ul.h-menu-01 li a.lang:hover,
header hgroup ul.h-menu-01 li a.portal:hover {
	background-color:#97B72A;
}

header hgroup ul.h-menu-02 {
	margin-top:68px;
}

header hgroup ul.h-menu-02 li a {
margin-left:20px;
text-decoration:none;
}

a.icon-contact:before,
a.icon-access:before {
position:relative;
color:#98B31E;
font-size:20px;
top:4px;
right:4px;
}

.icon-contact:before {
	content:'\0042';
}

.icon-access:before {
	content:'\0043';
}

.icon-contact:hover:before {
	color:#AD4D92;
}

.icon-access:hover:before {
	color:#AD4D92;
}

div.main_view {
	clear:both;
	margin-bottom:12px;
}

.b-cont.eventcalendar figure.billboard,
.b-cont.newslist figure.billboard,
figure.billboard {
	margin:0 0 12px 0;
	width:960px;
	height:250px;
	clear:both;
}

.b-cont.pickup-entry figure.billboard {
	margin:0 0 12px 0;
	width:960px;
	height:420px;
	clear:both;
}

.b-cont figure.billboard,
.a-cont figure.billboard {
	margin:0 0 12px 0;
	width:960px;
	height:180px;
	clear:both;
}

.a-cont.seminar-list figure.billboard,
.a-cont.seminar-entry figure.billboard,
.a-cont.seminar-page figure.billboard {
	margin:0 0 12px 0;
	width:960px;
	height:300px;
	clear:both;
}

#search {
	clear:both;
	margin:10px 0;
	float:right;
height:30px;
}

#searchtext {
	background: url(../img/search.gif);
	height: 25px;
	width: 242px;
	border:0 none;
	padding: 2px 20px 2px 30px;
	box-sizing:border-box;
}

#searchtext:focus {
	background-position:0 26px; outline:none;
}

section#main {
    height: auto;
    padding-bottom: 140px;
}

/*---------global-navigation---------*/

nav#global {
	float:left;
	width:226px;
	padding-left:2px;
	padding-bottom:20px;
}

nav#global ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:15px;
	line-height:15px;
}

nav#global ul li a {
	background:#D9D8D9 url(../img/ico_gn.png) no-repeat 10px center;
	padding:16px 0 0 44px;
	width:182px;
	height:32px;
	display:block;
	text-decoration:none;
	margin-top:6px;
}

nav#global ul li.on a {
	background:#9D59A9 url(../img/ico_gn.png) no-repeat 10px center;
	color:#FFF;
}

nav#global ul li a:hover {
	background:#D09DCD url(../img/ico_gn.png) no-repeat 10px center;
	color:#FFF;
}

nav#global ul li:first-child a {
	margin-top:0;
}

/*---------main-contents---------*/

section#contents {
    float:right;
	width:716px;
padding-bottom:10px;
}

/*home*/

.nyushi-kyoiku {
background-color:#9D59A9;
margin-bottom:10px;
padding:6px 0;
}

.nyushi-kyoiku a {
color:#FFF;
}

.nyushi-kyoiku a:hover {
text-decoration:none;
}

.nyushi-kyoiku h2 {
margin:8px 0;
text-align:center;
font-weight:normal;
font-size:1.2em;
}

.graduate-banner {
margin-bottom:10px;
}

.graduate-banner img {
width: 100%;
height: auto;
vertical-align: bottom;
}

.col6.nyushi-jouhou {
width:357px;
margin-right:4px;
}
.nyushi-jouhou {
border-right:1px solid #FFF;
}

#pickup-contents {
padding:0 30px;
background-color:#A1B91E;
/*
background-image:url(../img/bg_line.svg),url(../img/bg_line.svg);
background-repeat:no-repeat,no-repeat;
background-position:30px top,right top;
*/
}

#pickup-contents a:hover {
text-decoration:none;
}

#pickup-contents .p-box-inner {
padding:8px 8px 0;
margin:8px;
border:1px solid #FFF;
}

#pickup-contents .p-box img {
width:100%;
height:auto;
}

.p-box .entry-date {
font-size:0.7em;
}

.p-box .entry-title {
font-size:1em;
}


a .t-news h2,
a .t-seika h2 {
color:#FFF;
}

.t-news,
.t-seika {
background-color:#A1B91E;
overflow:hidden;
margin-top:10px;
}

.t-news h2,
.t-seika h2 {
float:left;
font-weight: normal;
font-size:1.2em;
margin:13px 1em 13px 30px;
}

.t-news p,
.t-seika p {
margin:12px 0;
font-size:0.9em;
}

.news-seika a:hover {
text-decoration:none;
}

a .kengaku,
a .e-cal {
color:#FFF;
text-decotarion:none;
}

.kengaku,
.e-cal {
margin-top:10px;
}

.col6.aratana,
.col6.explay,
.col6.kengaku,
.col6.e-cal {
width:354px;
}

.col6.aratana,
.col6.kengaku {
margin-right:8px;
}

.kengaku {
background-color:#9D59A9;
}

.e-cal {
background-color:#E68626;
}

.kengaku h2,
.e-cal h2 {
font-weight: normal;
font-size:1.2em;
text-align: center;
margin:12px 0;
}

.homepage section#contents article header {
	background-color:#97B72A;
	overflow:hidden;
	padding:8px 22px 0 22px;
	height:22px;
}

.g-nav section#contents article header {
	background-color:#9D59A9;
	overflow:hidden;
	padding:14px 22px 0 22px;
	height:34px;
}

.b-cont section#contents article header {
	background-color:#97B72A;
	overflow:hidden;
	padding:14px 22px;
	height:auto;
}

.news-entry section#main article header {
	background-color:#97B72A;
	overflow:hidden;
	padding:14px 22px;
}

.g-nav section#contents article header p,
.b-cont section#contents article header p {
	font-size:13px;
	background:url(../img/ico_back.png) no-repeat left top;
	padding:4px 0 4px 24px;
}

.news-entry section#main article header h1,
section#contents header h1,
section#contents header h2,
section#contents header p a {
	color:#FFF;
}

.news-entry section#main article header h1,
section#contents header h1 {
	font-size:20px;
	line-height:20px;
	padding:0;
	margin:0;
	float:left;
}

section#contents header h2 {
	font-size:13px;
	line-height:13px;
	margin:0;
	float:left;
}

section#contents header p {
	font-size:9px;
	line-height:9px;
	float:right;
	margin:0;
	padding-top:3px;
}

section#news-list {
	clear:both;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	margin-bottom:12px;
	padding:12px 22px 6px;
}

.news-entry section#news-list {
border:none;
padding:0;
margin:0;
}

.homepage section#news-list {
	height:198px;
}

section#news-list ul,
section#contents article section#news-list ul {
	margin:0;
	padding:0;
}

section#news-list li,
section#contents article section#news-list li {
	padding:6px 0 0 0px;
	margin-bottom:6px;
background-image:none;
	border-bottom:1px solid #CCC;
	height:20px;
	list-style:none;	
	font-size:11px;
	line-height:11px;
}

section#contents article section#news-list.seika li {
	background:none;
	padding:6px 0 0 0;
}

section#contents article section#news-list .pagenate li {
	padding: 10px 0 0 0;
	border-bottom:none;
	background:none;
}

section#news-list li.sokuhou,
section#contents article section#news-list li.sokuhou {
	background-image:url(../img/category_sokuhou.gif);
}

section#news-list li.nyushi,
section#contents article section#news-list li.nyushi {
	background-image:url(../img/category_nyushi.gif);
}

section#news-list li.news,
section#contents article section#news-list li.news {
	background-image:url(../img/category_news.gif);
}

section#news-list li.event,
section#contents article section#news-list li.event {
	background-image:url(../img/category_event.gif);
}

section#news-list li.other,
section#contents article section#news-list li.other {
	background-image:url(../img/category_other.gif);
}

#cal {
	height:60px;
	margin-bottom:12px;
}

#cal a img {
	border:solid 1px #D09DCD;
}

#cal a:hover img {
	border:solid 1px #9D59A9;
}

/*---------A-contents Navigation---------*/

aside#a-contents {
	clear:both;
	padding-left:2px;
}

aside#a-contents ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	line-height:1.5;
}

aside#a-contents ul li {
	float:left;
	width:226px;
margin-top:18px;
	margin-right:18px;
}

aside#a-contents ul li:nth-child(4n) {
margin-right:0;
}

aside#a-contents ul li a {
	background-color:#D9D8D9;
	background-repeat:no-repeat;
	background-position:20px center;
	padding-top:16px;
	height:32px;
	display:block;
	width:150px;
	padding-left:76px;
	text-decoration:none;
}

aside#a-contents ul li.on a {
	background-color:#9D59A9;
	color:#FFF;
}

aside#a-contents ul li a:hover {
	background-color:#D09DCD;
	color:#FFF;
}

aside#a-contents ul li a.movie {
	background-image:url(../img/ico_a_movie.png);
}

aside#a-contents ul li a.gakucho {
	background-image:url(../img/ico_a_gakucho.png);
}

aside#a-contents ul li a.library {
	background-image:url(../img/ico_a_library.png);
}

aside#a-contents ul li a.seminar {
	background-image:url(../img/ico_a_seminar.png);
}

aside#a-contents ul li a.alumni {
	background-image:url(../img/ico_a_alumni.png);
padding-left:66px;
width:160px;
}

aside#a-contents ul li a.kokusai {
	background-image:url(../img/ico_a_kokusai.png);
}

aside#a-contents ul li a.genshoku {
	background-image:url(../img/ico_a_genshoku.png);
}

aside#a-contents ul li a.kikin {
	background-image:url(../img/ico_a_kikin.png);
	padding-top:8px;
	height:40px;
}

aside#a-contents ul li a.kikin span {
margin-left:5px;
}

aside#a-contents ul li a.movie:hover {
	background-image:url(../img/ico_a_movie_on.png);
}

aside#a-contents ul li a.gakucho:hover {
	background-image:url(../img/ico_a_gakucho_on.png);
}

aside#a-contents ul li a.library:hover {
	background-image:url(../img/ico_a_library_on.png);
}

aside#a-contents ul li a.seminar:hover {
	background-image:url(../img/ico_a_seminar_on.png);
}

aside#a-contents ul li a.book:hover {
	background-image:url(../img/ico_a_book_on.png);
}

aside#a-contents ul li a.alumni:hover {
	background-image:url(../img/ico_a_alumni_on.png);
}

aside#a-contents ul li a.kokusai:hover {
	background-image:url(../img/ico_a_kokusai_on.png);
}

aside#a-contents ul li a.genshoku:hover {
	background-image:url(../img/ico_a_genshoku_on.png);
}

aside#a-contents ul li a.kikin:hover {
	background-image:url(../img/ico_a_kikin_on.png);
}

/*---------target menu---------*/

aside#target-menu {
	clear:both;
	border-top:1px solid #CCC;		
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
	overflow:hidden;
}

aside#target-menu ul {
	padding:0;
	list-style:none;
}

aside#target-menu ul li {
	float:left;
	width:210px;
margin-left:30px;
}

aside#target-menu ul li a:hover {
	text-decoration:none;
}

aside#b-contents ul li a {
	width:100%;	
}

/*---------B-contents Navigation---------*/

aside#b-contents {
	clear:both;
	padding-top:20px;
}

aside#b-contents section {
	clear:both;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	overflow:hidden;
}

aside#b-contents ul {
	padding:0;
	margin:0;
	list-style:none;
	font-size:14px;
}

aside#b-contents ul li {
	float:left;
}

aside#b-contents ul li a {
	background:url(../img/ico_bmenu.png) no-repeat 0px center;
	padding:15px 0 15px 34px;
	width:206px;
	display:block;
	text-decoration:none;
}

aside#b-contents ul li a:hover {
	background:url(../img/ico_bmenu_on.png) no-repeat 0px center;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
aside#b-contents ul li a {
	background-image:url(../img/ico_bmenu@2x.png);
	background-size:26px 26px;
}
aside#b-contents ul li a:hover {
	background-image:url(../img/ico_bmenu_on@2x.png);
	background-size:26px 26px;
}
}

/*---------#contents article---------*/

.g-nav section#contents article section,
.b-cont section#contents article section {
	clear:both;
	overflow:hidden;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	padding:20px;
}

.g-nav.gakubu section#contents article section section {
	border:none;
	padding:0;
}

.a-cont article {
	clear:both;
	overflow:hidden;
	padding:20px 40px;
}

.g-nav section#contents article section h2,
.a-cont article h2,
.b-cont section#contents article section h2 {
	border-bottom:1px dotted #CCC;
	font-size:15px;
	padding:2px 0 2px 10px;
	margin-top:40px;
}

.g-nav section#contents article section h2 {
	border-left:5px solid #9D59A9;
}

.a-cont article h2,
.b-cont section#contents article section h2 {
	border-left:5px solid #97B72A;
}

/*
.g-nav.kyoiku  section#contents article section h2,
.g-nav.kyoyo  section#contents article section h2 {
	border:none;
	padding:0;
}
*/

.a-cont article h3,
.b-cont article h3,
.g-nav section#contents article section h3 {
	font-size:14px;
	background:url(../img/ico_h3.gif) no-repeat left 20px;
	padding-left:1.5em;
	padding-top:20px;
}

.g-nav.soshiki section#contents article section h3 {
	background:none;
	padding-left:0;
	padding-top:0;
}

.g-nav section#contents article section ul,
.a-cont article ul,
.b-cont section#contents article section ul {
	list-style:none;
	padding-left:1em;
}

.g-nav section#contents article section ul li,
.a-cont article ul li,
.b-cont section#contents article section ul li {
	background:url(../img/li_ya01.gif) no-repeat left top;
	padding-left:1em;
}

.a-cont.book article ul li,
.a-cont.seminar-list article ul li {
background:none;
padding-left:0px;
}

.g-nav section#contents article section ul li ul,
.a-cont article ul li ul,
.b-cont section#contents article section ul li ul {
	background:none;
}

.g-nav section#contents article section ul li ul li,
.a-cont article ul li ul li,
.b-cont section#contents article section ul li ul li {
	background:url(../img/li_ya02.gif) no-repeat left top;
	padding-left:1.5em;
}

.g-nav article ul li ul li.midashi,
.a-cont article ul li ul li.midashi {
	background:none;
	font-weight:bold;
}

.g-nav section#contents article section a[href^="http"],
.a-cont article a[href^="http"],
.b-cont section#contents article section a[href^="http"] {   
    background: url(../img/ico_hp.gif) no-repeat right;
	padding: 4px 40px 4px 0;
}
.g-nav section#contents article section a[href$=".pdf"].nolink,
.g-nav section#contents article section a[href^="http"].nolink,
.g-nav section#contents article section .nolink a[href^="http"],
.a-cont article .nolink a[href^="http"],
.b-cont section#contents article section a[href^="http"].nolink,
.b-cont section#contents article section .nolink a[href^="http"],
.b-cont.newslist section#contents article section a[href^="http"],
.b-cont.eventcalendar section#contents article section a[href^="http"],
.a-cont.alumni article figure a[href^="http"],
.a-cont.seminar-list article a[href^="http"],
.a-cont.book article a[href^="http"],
.g-nav.gakubu-entry section#contents article section a[href^="http"],
.g-nav.kyoiku section#contents article section a[href^="http"],
.g-nav.kyoyo section#contents article section a[href^="http"],
.g-nav.kyouin section#contents article section a[href^="http"] {   
    background: none;
	padding: 0;
}

.b-cont.eventcalendar section#contents article section a[href^="http"].linkico,
.g-nav.gakubu-entry section#contents article section a[href^="http"].linkico,
.g-nav.kyoyo section#contents article section a[href^="http"].linkico {
    background: url(../img/ico_hp.gif) no-repeat right;
	padding: 4px 40px 4px 0;
}

.g-nav section#contents article section a[href$=".pdf"],
.a-cont article a[href$=".pdf"],
.b-cont section#contents article section a[href$=".pdf"],
.b-cont.eventcalendar section#contents article section a[href$=".pdf"] {   
    background: url(../img/ico_pdf.gif) no-repeat right;  
	padding: 4px 40px 4px 0;  
}  

.g-nav section#contents article section a[href$=".xls"],
.a-cont article a[href$=".xls"],
.b-cont section#contents article section a[href$=".xls"],
.g-nav section#contents article section a[href$=".xlsx"],
.a-cont article a[href$=".xlsx"],
.b-cont section#contents article section a[href$=".xlsx"]{   
    background: url(../img/ico_xls.gif) no-repeat right;
	padding: 4px 40px 4px 0;
}  

.g-nav section#contents article section a[href$=".doc"],
.a-cont article a[href$=".doc"],
.b-cont section#contents article section a[href$=".doc"],
.g-nav section#contents article section a[href$=".docx"],
.a-cont article a[href$=".docx"],
.b-cont section#contents article section a[href$=".docx"]{   
    background: url(../img/ico_doc.gif) no-repeat right;
	padding: 4px 40px 4px 0;
}

.g-nav table tr td:nth-child(even),
.g-nav table tr th:nth-child(even) {
	background-color:#F6E2FC;
}

.a-cont table tr td:nth-child(even),
.a-cont table tr th:nth-child(even),
.b-cont table tr td:nth-child(even),
.b-cont table tr th:nth-child(even) {
	background-color:#E2EAB2;
}

.b-cont.search table tr th,
.b-cont.search table tr td {
	background:none;
	border:none;
}

table {
width:100%;
font-size:13px;
}

table tr td,
table tr th {
	border-bottom:1px solid #CCC;
	padding:10px;
}

table tr:first-child {
	border-top:1px solid #CCC
}

/*social-link*/

ul.sns {
width:36%;
float:left;
padding:0;
margin-top:10px;
list-style:none;
}

ul.sns li {
width:30%;
float:left;
text-align:center;
}

ul.site {
width:64%;
float:left;
padding:0;
margin-top:6px;
list-style:none;
}

ul.site li {
float:left;
text-align:center;
vertical-align:top;
}

ul.site li a:hover {
text-decoration:none;
}

ul.site li.icon-opi {
width:28%;
}

ul.site li.icon-opi:before {
content:'\0046';
position:relative;
top:8px;
left:-6px;
color:#333;
font-size:28px;
}

ul.site li.icon-rinji {
width:36%;
}

ul.site li.icon-rinji:before {
content:'\0047';
position:relative;
top:8px;
left:-4px;
color:#333;
font-size:28px;
}

ul.site li.icon-policy {
width:36%;
}

ul.site li.icon-policy:before {
content:'\0048';
position:relative;
top:8px;
left:-4px;
color:#333;
font-size:28px;
}

/*contact*/
#contact-inner h3 {
	color:#8CA92E;
	border-bottom:solid 2px;
	padding-bottom:3px;
	clear:both;
	padding-top:20px;
	background:url(../img/ico_kouzainfo.gif) no-repeat 0px 20px;
}

#contact-inner dl {
	clear:both;
	padding:0;
	margin:0;
}


#contact-inner dl dt {
	float:left;
	width:270px;
	padding:0;
	margin:0;
}

#contact-inner dl dd {
	float:left;
	width:200px;
	padding-top:10px;
	padding:0;
	margin:0;
}

#contact-inner dl dd.fax {
	width:250px;	
}

#contact-inner dl dd.mail {
	width:350px;	
}

#raihou-inner {
	clear:both;
	padding-top:20px;
}

#raihou-inner h3.oubo {
	color:#6D1B7B;
}

#raihou-inner h3.houmon {
	background:url(../img/li_kouza.gif) no-repeat 0px 5px;
	text-indent:0.8em;
}

/*---------a-contents---------*/

.a-cont header h1 {
	font-size:12px;
	font-weight:normal;
	float:left;
	padding:0;
}

.a-cont header h1 a {
	text-decoration:none;
	display:block;
	margin:24px 0 10px 30px;
}

.a-cont header#logo a.back-home {
	float:right;
	display:block;
}

.a-cont section header {
	background:none;
}

.a-cont section header h1 {
	font-size:20px;
	float:none;
	font-weight:bold;
}

/*03gakubu*/

.name {
	text-align:right;
	color: #808080;	
}

#tanto-kyoin div.name-list {
	height:26px;
	padding-top:6px;
	background:#FFF;
}

#tanto-kyoin div.name-list.gray {
	background:#F6F6F2;
}

#tanto-kyoin div.name-list dl {
	margin:0;
}

#tanto-kyoin div.name-list dt {
	width:160px;
	float:left;
	text-indent:1em;
	line-height:150%;
}

#tanto-kyoin div.name-list dd {
	float:left;
	line-height:150%;
	margin:0;
}

#tanto-kyoin div.name-list dd.bunya {
	width:250px;
}

#tanto-kyoin div.name-list dd.katagaki {
	width:100px;
}

#tanto-kyoin.kyoiku div.name-list dd.gyoseki,
#tanto-kyoin.kyoyo div.name-list dd.gyoseki {
	text-indent:2em;
	background: url(../img/ico_gyouseki.png) no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
#tanto-kyoin.kyoiku div.name-list dd.gyoseki,
#tanto-kyoin.kyoyo div.name-list dd.gyoseki {
	background: url(../img/ico_gyouseki@2x.png) no-repeat;
	background-size:16px 16px;
}
}

#tanto-kyoin div.name-list dd.homepage {
	text-indent:4em;
}

/*seminar, jouhou, alumni*/

.seminar-list #main section {
	width:214px;
	height:160px;
	background-color:#DDD;
	margin:6px 3px;
	float:left;
}

.circle #main article section {
	width:420px;
	float:left;
	margin-right:20px;
}

.seminar-list section figure {
	margin:0;
	width:214px;
	height:86px;
	overflow:hidden;
background-color:#A1BECC;
}

.seminar-list section figcaption {
	font-size:11px;
	padding:10px;
	text-align:justify;
	text-justify:inter-ideograph;
	line-break: strict;
}

.jouhou01-cont-l {
    float: left;
    width: 130px;
}
.jouhou01-cont-r {
    margin-left: 135px;
}

.alumni section figure,
.jouhou section figure {
	width:428px;
	height:248px;
	margin:0;
	padding:5px;
	float:left;
}

.alumni section figure {
margin-bottom:40px;
}

.alumni article figure img,
.jouhou article figure img {
	border:1px solid #CCC;
}

.alumni article figure img:hover,
.jouhou article figure img:hover {
	border:1px solid #666;
}

.genshoku-page article,
.kaiji-page article,
.alumni-page article,
.jouhou-page article,
.seminar-page article,
.seminar-entry article {
	float:left;
	width:710px;
	padding:20px;
}

.genshoku-page aside,
.kaiji-page aside,
.alumni-page aside,
.jouhou-page aside,
.seminar-page aside,
.seminar-entry aside {
	float:right;
	width:208px;
	padding-right:2px;
}

.seminar-list aside {
	padding-right:40px;
	float:right;
}

.seminar-list header aside {
	padding-right:0px;
	float:right;
}

.seminar-list h2 {
	clear:both;
}

.seminar-entry table.info {
	float:right;
	width:240px;
	margin:0 0 10px 10px;
	border-collapse:separate;
	border-spacing:1px;
	font-size:12px;
}

.seminar-entry table.info span {
	color:#8CA92E;
	font-weight:bold;
}

.seminar-entry table.info tr td {
	border:none;
	background:#E2EAB2;
	padding:12px;
}

.genshoku-page aside ul,
.kaiji-page aside ul,
.alumni-page aside ul,
.jouhou-page aside ul,
.seminar-list aside ul,
.seminar-page aside ul,
.seminar-entry aside ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	line-height:13px;
}

.genshoku-page aside ul li,
.kaiji-page aside ul li,
.alumni-page aside ul li,
.jouhou-page aside ul li,
.seminar-list aside ul li,
.seminar-page aside ul li,
.seminar-entry aside ul li {
	margin-top:6px;
}

.genshoku-page aside ul li:first-child,
.kaiji-page aside ul li:first-child,
.alumni-page aside ul li:first-child,
.jouhou-page aside ul li:first-child,
.seminar-list aside ul li:first-child,
.seminar-page aside ul li:first-child,
.seminar-entry aside ul li:first-child {
	margin-top:0;
}

.genshoku-page aside ul li a,
.kaiji-page aside ul li a,
.alumni-page aside ul li a,
.jouhou-page aside ul li a,
.seminar-list aside ul li a,
.seminar-page aside ul li a,
.seminar-entry aside ul li a {
	padding:18px 0 0 70px;
	width:138px;
	height:30px;
	display:block;
	text-decoration:none;
	color:#FFF;
}

.seminar-list aside ul li a.app,
.seminar-entry aside ul li a.app {
	background:#38A5C4 url(../img/ico_a_seminar_on.png) no-repeat 20px center;
	padding-top:30px;
	height:40px;
}

.seminar-page aside ul li a.back,
.seminar-entry aside ul li a.back {
	background:#9B61A5 url(../img/ico_back.png) no-repeat 25px center;
	padding-top:30px;
	height:40px;
}

.genshoku-page aside ul li a.back,
.kaiji-page aside ul li a.back,
.alumni-page aside ul li a.back,
.jouhou-page aside ul li a.back {
	background:#000 url(../img/ico_back.png) no-repeat 25px center;
	padding-top:30px;
	height:40px;
}

/*book*/

.book hr {
margin-bottom:50px;
}

.book-contents {
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 4px;
    clear: both;
    color: #666666;
    padding: 15px;
}

.book-contents h3 {
    border-bottom: 1px dotted #666666;
    font-size: 81%;
    margin: 0 0 7px;
}

.book-inner img {
    float: left;
    padding-right: 5px;
}

.book-info {
    float: right;
    width: 650px;
}

.book-info-l {
    float: left;
    padding-right: 20px;
    width: 200px;
}

.book-info-r {
    float: right;
    width: 370px;
}

.pagenate ul {
    list-style:none;
    padding:0;
}
.pagenate ul li {
    text-indent: 0.5em;
    float: left;
background-image:none;
}
.pagenate .link_before, .pagenate .link_page, .pagenate .link_next {
    border: 1px solid #CCCCCC;
    padding: 3px;
}
.pagenate .link_before, .pagenate .link_next {
    background: none repeat scroll 0 0 #EEEEEE;
}
.pagenate .current_page {
    border: medium none;
    padding: 3px;
}

/*---------opinion form---------*/

.opinion input[type="button"],
.opinion input[type="submit"]{
	border:none;
	width: 144px;
	margin: 10px;
	padding: 10px;
	background: #87AD21;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	transition: .2s;
	border-radius: 8px;
}

.opinion textarea,
.opinion input[type="text"]{
	border:1px solid #999;
}

.opinion textarea:focus,
.opinion input[type="text"]:focus {
	background-color: #EEF2CB;
	border:1px solid #333;
	outline:none;
}

.opinion input[type="button"]:focus,
.opinion input[type="submit"]:focus,
.opinion input[type="button"]:active,
.opinion input[type="submit"]:active {
	background-color: #8A4198;
	outline:none;
}

.opinion input[type="radio"] {
margin:0 5px;
}

/*---------footer---------*/

footer {
	position:absolute;
	bottom: 0px;
	width:960px;
	padding-bottom:5px;
	clear:both;
border-top:1px solid #CCC;
}

.footer-logo {
	position: absolute;
	left:0;
}

.footer-info {
text-align:center;
}

footer p span.address {
	font-size:11px;
}

footer p span.copy {
	font-size:10px;
}

/*
footer p {
	float:left;
	margin:0;
	line-height:13px;
	padding-top:15px;
	padding-left:20px;
}

footer p:nth-child(2n) {
padding-top:20px;
}

footer nav {
	float:right;
	padding-top:20px;
}

footer nav ul {
	list-style:none;
	font-size:11px;
	line-height:11px;
}

footer nav ul li {
	float:right;
	padding:0px 5px;
	border-left:1px solid #333;
}

footer nav ul li:last-child {
	border-left:none;
}

.a-cont footer {
	border-top:1px solid #CCC;
    padding-top:16px;
}

.a-cont footer img {
	padding-left:40px;
}
*/

/*h27 gakubu*/

.h27 {
font-size:13px;
}

.gakubu-left {
	overflow: hidden;
}

.gakubu-btn {
	float:left;
}

.gakubu-btn.gakko,
.gakubu-btn.shien {
	width:126px;
	height:100px;
	border-radius:10px;
	margin:10px;
	font-size:22px;
	transition: background 0.3s ease;
	position:relative;
	text-align:center;
}

.gakubu-btn.gakko p,
.gakubu-btn.shien p {
	padding-top:18px;
}

.gakubu-btn.kyoiku {
	background:rgb(181,209,0);
	background:rgba(181,209,0,1);
}

.gakubu-btn.kyoiku:hover {
	background:rgb(181,209,0);
	background:rgba(181,209,0,0.5);
}

.gakubu-btn.kyoyo {
	background:rgb(239,173,0);
	background:rgba(239,173,0,1);
}

.gakubu-btn.kyoyo:hover {
	background:rgb(239,173,0);
	background:rgba(239,173,0,0.5);
}

.gakubu-btn.gakko {
	background:rgb(102,199,241);
	background:rgba(102,199,241,1);
}

.gakubu-btn.gakko:hover {
	background:rgb(102,199,241);
	background:rgba(102,199,241,0.5);
}

.gakubu-btn.shien {
	background:rgb(239,173,0);
	background:rgba(239,173,0,1);
}

.gakubu-btn.shien:hover {
	background:rgb(239,173,0);
	background:rgba(239,173,0,0.5);
}

.font-s {
	font-size:90%;
}

.dd-mm {
width:68px;
height:54px;
padding-top:14px;
border-radius:5px;
background-color:#87A917;
color:#FFF;
text-align:center;
float:left;
}

.dd {
font-size:25px;
font-weight:bold;
}

.mm {
font-size:15px;
}

.b-cont section#contents article section#event ul {
padding-left:0;
}

.b-cont section#contents article section#event ul li {
background:none;
padding-left:0;
}

.event-title {
float:right;
width:584px;
}

.event-date {
color:#80418C;
}

.event-li {
padding-bottom:20px;
margin-bottom:20px;
border-bottom:1px solid #CCC;
overflow:hidden;
}

.this-month {
font-size:22px;
color:#000;
margin-right:30px;
margin-left:30px;
}

.m-arrow {
font-size:22px;
color:#CCC;
}

a.arrow:hover {
text-decoration:none;
}

a.arrow:hover .m-arrow {
color:#000;
}

.previous-month,
.next-month {
font-size:16px;
vertical-align:top;
color:#000;
}

#event-month {
text-align:center;
padding-bottom:20px;
margin-bottom:20px;
border-bottom:1px solid #CCC;
}

p.feed-cont {
float:right;
}

.b-cont.newslist section#contents article section a[href^="http"].feed {
margin-left: 3px;
padding: 0 0 0 19px;
background: url("../img/feed-icon-14x14.png") no-repeat 0 50%;
}


/*2017pickup renewal*/
.pickup-contents-title {
background-color:#9D59A9;
color:#FFF;
margin:0;
padding-top:10px;
text-indent:1em;
font-weight:bold;
font-size:15.4px;
font-size:1.1rem;
height:30px;
}

#pickup-contents {
background-color:#9D59A9;
}

#pickup-contents h2.entry-title {
color:#FFF;
}

.news-contents-title-box {
position:relative;
height:30px;
margin-top:10px;
background-color:#A1B91E;
padding-top:10px;
} 

.news-contents-title {
color:#FFF;
padding-left:1em;
font-weight:bold;
position: absolute;
margin:0;
left:0;
font-size:15.4px;
font-size:1.1rem;
}

.news-list-link {
color:#FFF;
padding-right:1em;
margin:0;
position: absolute;
right:0;
}

.news-list-link::before {
content:'';
display:inline-block;
width:0;
height:0;
border:6px solid transparent;
border-left:8px solid #333;
position:absolute;
top:4px;
left:-12px;
}

#news-contents {
padding:0 30px;
background-color:#A1B91E;
}

#news-contents a:hover {
text-decoration:none;
}

#news-contents .p-box-inner {
padding:8px 8px 0;
margin:8px;
border:1px solid #FFF;
}

#news-contents .p-box img {
width:100%;
height:auto;
}

.p-box .entry-date {
font-size:0.7em;
}

.p-box .entry-title {
font-size:1em;
}

p.olympic-banner {
margin-bottom:0;
text-align:center;
}

.olympic-banner img {
width:180px;
height:auto;
}

p.sensei-banner {
margin-bottom:0;
text-align:center;
}

.sensei-banner img {
width:220px;
height:auto;
}

#social-btn {
clear:both;
}

#advertisement {
clear:both;
border-bottom: 1px solid #CCC;
overflow: hidden;
padding-top:14px;
padding-bottom:14px
}

#advertisement img {
float:left;
width:100%;
box-sizing:border-box;
height:auto;
padding:0 10px;
}

section#contents article section#news-list ul.news-cat-list {
padding-bottom:10px;
}

section#contents article section#news-list ul.news-cat-list li {
border-bottom:0;
background-color:#CCC;
margin-right:1em;
height:auto;
background-color:#CCC;
border-radius:5px;
padding:0.5em 1em;
display: inline-block;
}
section#contents article section#news-list ul.news-cat-list li:hover {
background-color:#666;
color:#FFF;
}
section#contents article section#news-list ul.news-cat-list li.current {
background-color:#666;
color:#FFF;
}

.clear {
clear:both;
}
/* end 2017pickup renewal*/

*:focus {
  outline: none;
}